biblioentry.properties
Prev | Bibliography | Next

## Name

biblioentry.properties — To set the style for biblioentry.

## Synopsis

    <xsl:attribute-set name="biblioentry.properties" use-attribute-sets="normal.para.spacing">
      <xsl:attribute name="start-indent">0.5in</xsl:attribute>
      <xsl:attribute name="text-indent">-0.5in</xsl:attribute>
    </xsl:attribute-set>

## Description

How do you want biblioentry styled?

Set the font-size, weight, space-above and space-below, indents, etc. to the style required

Prev | Up | Next
bibliography.numbered | Home | Glossary